Subject: RE: B16...[Yes and please, don't tell me to upgrade, I physically can't..]
From: [email-masked]

2 Feb 1998 21:11:00 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi, you wrote:

: I have an application that runs on top of B16 at a user site. So far,
: so good. Today it failed with messages telling me to increase the
: heap chunk size in the registry. Can any kind soul tell me exactly
: which registry entry I should change and how to reproduce the problem
: with a small program. I tried a trivial malloc of large blocks (but I
: only have B17 here...) and could not trigger that error...

I mailed about this problem several times in the past, and finally
got a detailed answer, but can't find it right at the moment.
Currently I'm using OpenNT, which doesn't have such a problem.
Try searching the mail archive for heap_chunk_size!

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".